Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 07:40:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Zainul                    Hi           11:17 AM, 10th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:17 AM, 10th Nov                   MAX UAE whatsapp bot                    Hello Zainul , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:17 AM, 10th Nov                     Zainul                    1           11:17 AM, 10th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:17 AM, 10th Nov                     Zainul                    9594423011           11:17 AM, 10th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110922002567    You can also easily track your order from My Account > Order History.             11:18 AM, 10th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:18 AM, 10th Nov                     Zainul                    2           11:18 AM, 10th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:18 AM, 10th Nov                     Zainul                    1           11:18 AM, 10th Nov                   MAX UAE whatsapp bot                   Please enter your email address           11:18 AM, 10th Nov                     Zainul                    [email-masked]           11:18 AM, 10th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:18 AM, 10th Nov                   Sohaib                   Hi Zainul ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:21 AM, 10th Nov                     Zainul                    Regarding the shipment           11:21 AM, 10th Nov                     Zainul                    Not received yet           11:21 AM, 10th Nov                     Zainul                    Yesterday u promised           11:21 AM, 10th Nov                     Zainul                    9594423011           11:21 AM, 10th Nov                     Zainul                    Order number ?           11:22 AM, 10th Nov                     Zainul                    Good morning           11:22 AM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:25 AM, 10th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: 565264071           11:27 AM, 10th Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:30 AM, 10th Nov                   Sohaib                   Hi, I have not received a response from you still, please confirm if we are still connected?           11:32 AM, 10th Nov                     Zainul                    Yes           11:32 AM, 10th Nov                   Sohaib                   would you please confirm your contact number: 565264071           11:33 AM, 10th Nov                     Zainul                    Yes           11:33 AM, 10th Nov                     Zainul                    0565264071           11:34 AM, 10th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:35 AM, 10th Nov                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:35 AM, 10th Nov                     Zainul                    Ok           11:35 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           11:39 AM, 10th Nov                     Zainul                    Nothing           11:40 AM, 10th Nov                     Zainul                    Thanks           11:40 AM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:40 AM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5238716